Elenca inoltri
Elenca le regole di inoltro sotto l’account nel percorso.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_state": "internal",
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizzazioni
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parametri del percorso
Risposta
Regole di inoltro in questa pagina
Hide child attributes
Hide child attributes
Se l'inoltro è attivo
Timestamp di creazione della regola di forwarding
Regola di inoltro UUID
Risorsa UUID per l'ambito dell'inoltro
Tipo di ambito della risorsa per la regola di forwarding
account, workspace, domain Indirizzo email di destinazione dell'inoltro
Timestamp dell'ultimo aggiornamento della regola di forwarding
Se è richiesta la verifica del destinatario
Stato di verifica del destinatario
internal, pending, verified, expired Timestamp di scadenza della verifica
Timestamp dell'email di verifica inviata
Timestamp di completamento della verifica
Numero di pagina corrente in base uno
Numero massimo di articoli per pagina
Regole di inoltro corrispondenti totali
Questa pagina è stata utile?
